@import url("https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css");

body {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
}

#cardholderName {
    margin-right: 20px;
    position: relative;
    height: 2em;
    border: 1px solid #ddd;
    padding: 0 0.5em;
    background-color: white;
}

#number {
    margin-right: 20px;
    position: relative;
    height: 2em;
    border: 1px solid #ddd;
    padding: 0 0.5em;
    background-color: white;
}

#cvv {
    margin-right: 20px;
    position: relative;
    height: 2em;
    border: 1px solid #ddd;
    padding: 0 0.5em;
    background-color: white;
}

#expiration-month {
    margin-right: 20px;
    position: relative;
    height: 2em;
    border: 1px solid #ddd;
    padding: 0 0.5em;
    background-color: white;
}

#expiration-year {
    margin-right: 20px;
    position: relative;
    height: 2em;
    border: 1px solid #ddd;
    padding: 0 0.5em;
    background-color: white;
}

.paypalselection, .paypalurl, .customSingleUseCheckbox  {
    margin-top: 16px;
}

.paymentmethodcredcard {
    display: flex;
    float: left;
    padding: 16px 10px;
    align-items: center;
}

.paymentmethodimages{
	 display: inline-block;
    float: right;
}

.payment-method-container .table tbody tr td {
	padding:0 !important;
}

#braintree-container {
	border-bottom: 1px solid #e5e5e5;
}

.form-Control.braintree-hosted-fields-focused{
	border:1px solid #666 !important;
}


#paypal-container img {
	width: 50px;
}


.create_update_payment_form {
	padding:0 10px ;
}

.paypalselection, .paypalimage .applepayimage .cmsimage, .paypalurl { float: left; }

.paypalselection {
    margin-right: 7px;
}

#number.braintree-hosted-fields-invalid {
    border: 1px solid #FFB6C1;
}

#cvv.braintree-hosted-fields-invalid {
    border: 1px solid #FFB6C1;
}

#expiration-date.braintree-hosted-fields-invalid {
    border: 1px solid #FFB6C1;
}

.disableClick {
    pointer-events: none;
}

.buttonCustom {
    width: 100%;
    margin-top: 0px !important;
}

li.paymentMethodLeft {
    float: left;
}

li.paymentMethodRight {
    float: right;
    margin-left: 10px;
}

#standardCheckout {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 92px;
    height: 40px;
    vertical-align: top;
}

.buttonMini {
    margin: 0 0 0 0 !important;
    float: right !important;
}

#paymentMethodPayPal {
    margin: 15px 5px 0 0 !important;
}

#paymentMethodApplePay {
    margin: 15px 5px 0 0 !important;
}

#paymentMethodBT {
    margin: 0 10px 0 0 !important;
}

.paymentEntry {
    width: 385px !important;
}

#cardForn{
    float: inherit !important;
}

.bt_center {
    text-align: center;
}

.emptycart-message {
    font-weight: bold;
    font-size: 24px;
}

.action-links-bt {
    background: transparent;
    border:none;
}

.footer__right {
    padding-bottom: 30px;
}

.footer__top .row img {
    padding-left: 30px;
}

footer {
    margin-top: 60px;
}

.paypal_button_container {
    display: inline-block;
    /* padding: 5px; */
}

#pdp-new-checkout #stepper-step-1 .btns-checkout.braintree-customer-info {
	display: flex;
	justify-content: center;
}

.btns-checkout.braintree-customer-info.credit-card-section button.btn-amazon2 {
	border-radius: 4px !important;
	height: 35px;
	width: 40%
}

@media screen and (max-width: 600px) {
	#pdp-new-checkout #stepper-step-1 .btns-checkout.braintree-customer-info {
	display: block;
	}
	#pdp-new-checkout #stepper-step-1 .btns-checkout.braintree-customer-info button.btn-amazon2 {
	width: 250px;
	margin: 0;
	margin-bottom:10px
	}
	/* .paypal_button_container {
	margin-top: 10px
	} */
	.row.cart-actions .col-sm-6 {
	padding:0
	}
}

.paypal-button.paypal-button-color-gold {
	background: red;
}

.paypal_credit_button_container {
    display: inline-block;
}

.apple-pay-button-container {
    display: inline-block;
    padding-right: 27px;
}

.apple-pay-button {
    height: 38px;
    margin: 15px;
    margin-left: 40px;
}

.apple-pay-image {
    height: 38px;
    margin: 5px;
}

.disabled-button {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.mini-cart .mini-cart-body img {
    width: 115px;
}
.custom-accountAddressForm {
	background-color: #f8f8f8;
}

.billingAddressForm #AccountAddressForm.custom-accountAddressForm .col-sm-6 {
	padding:0 10px !important;

}
.billingAddressForm #AccountAddressForm.custom-accountAddressForm .form-group {
	padding:0px !important;
}

select.mandatory-Account-Address {
	  width: 97.5%;
    margin: 0 auto;
}
.checkocheckbox {
	padding-left:10px;
}

.checkout-order {
	display: flex;
    flex-flow: row wrap;
}

.checkout-order-details{
	background-color: #e4e4e4;
    padding: 12px;
}

#cardholderName,
input#credit-card-number {
	background: #f8f8f8;
}


#braintree-container {
	border: 1px solid #e5e5e5;
}

#mark-paypal-button {
border-bottom: 1px solid #e5e5e5;
border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
}

/*#braintree-container {
	border-bottom: 0;
}*/


.hostedFields {
	/* border: 1px solid #e5e5e5; */
	padding: 10px;
	border-top:0;
}

#paypal {
  border: 1px solid #e5e5e5;  
	padding: 10px ;
	display: flex;
	align-items: baseline;
	border-top: 0;
}

.logo-images {
	padding: 10px;

}

.logo-images img {
	max-width: 30px;
    margin-right: 2px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    opacity: 0.5;
    filter: grayscale(100%);
    }
    
.logo-images img.selectedCard {
	opacity: 1;
    filter: grayscale(0%);

	}
    

 @media only screen and (max-width: 539px) {
 	.logo-images {
 	margin: 0 10px 15px 25px;
 	}
 }

#paypal-container {
	margin-left	: auto;
}

.payment-method-container td {
	padding: 0;
}

.payment-method-container .place-order-amazon {
	max-width: 100%;
	margin-left: 12px
}

.payment-method-container .place-order-amazon label {
	font-weight: normal;
}

#AccountAddressForm #billingAddressCountrySelector .control select {
	background: #fff;
	background-color: #fff
}

#AccountAddressForm {
	padding-top: 20px
}

.checkout-paymentmethod {
	padding: 0;
}

#checkoutOrderAddressDetails .logo-align a img#corsair-logo {
	width: 120px
}

#number:focus {
	border: 1px solid #666;
}

.braintree-radio {
	border-bottom: 1px solid #e5e5e5;
    padding: 10px 0 0 10px;
}

.billingAddressData h5,
.payment-header h5 {
	font-size:18px;
	font-weight:600;
}

.braintree-radio-ship-address {
	position: relative;
}

.braintree-radio-ship-address img{
	position: absolute;
	top: 15;
	right: 10;
	width: 15px;
	transform: rotate(90deg);
	transition: .5s;
	}

.braintree-radio-ship-address img.inActive{
	transform: rotate(-90deg);
	transition: .5s;f

	}

.billingAddressData #billingAddressForm {
	height: 0;
	overflow: hidden;

}

.billingAddressData #billingAddressForm.active {
	height: auto;

}

.errorMessage{
	display:none;
}

.errorMessage1{
	display:none;
}

.errorMessage2{
	display:none;
}

.errorMessage3{
	display:none;
}

.errorMessageForWrongCard{
	display:none;
}

.errorMessage4
{
	display:none;
}

.disbleButtonColor{
	background-color:#888888
}

.hideKlarna{
   display:none;
   }
   
.klarna_div{
	max-height:63px;
	 /* border-bottom:1px solid #e5e5e5; */
	
}   

.klarna_div.task-to-hide{
	border-bottom:0px !important;
}

  select {
     -webkit-appearence:none;
     }
     
     #mark-paypal-button {
	display: flex;
	justify-content: center;
}
     #mark-paypal-button div {
     	width:30%;
     }
     
     #klarna-payments-target {
         border-top: 1px solid rgb(229, 229, 229);
} 

.usedsavedcardbutton{
	padding-left: 5px !important;
	padding-right: 5px !important;
	width: auto !important;
	font-size: 12px !important;
}